﻿html{
    overflow-x:hidden;
}
:root {
    --primary-color: #0d5ef4;
    --secondary-color: #091f47;
    --section-bg: #fbfbfb;
    --bg-light-blue: #eaf0ff;
    --body-font-color: #444444;
    --Black-color: #000000;
    --white-color: #ffffff;
    --heading-colors: #334047;
    --dark-blue: #0075dd;
    --footer-bg: #0b0916;
}

body {
    font-family: "Poppins", sans-serif;


}


/* Header Css Start*/
.main-header {
    transition: all 0.5s;
   
    background-color: transparent;
}

.topbar{
    background-color:var(--primary-color);
    padding:10px 0;
    height:30px;
}
.header-inner {
    padding: 12px 0;
}

.bshadow {
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    background-color: var(--white-color);
}
.logo{
    max-width:200px;
}
.header-right {
    display: flex;
    justify-content: end;
    margin-top: 12px;
}

.header-right .header-phone {
    display: flex;
    align-items: center;
    margin-right:20px;

}

.header-right .header-phone .phone-icon {
    margin-right: 20px;
}

.header-right .header-phone a {
    font-size: calc(15px + (18 - 15) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    color: var(--Black-color);
    text-decoration: none;
}

.ht-btn {
    font-size: calc(18px +(20 - 18)*((100vw - 300px) /(1920 - 300)));
    font-weight: 500;
    color: var(--white-color);
    text-decoration: none;
    padding: 12px 25px;
    background-color: var(--primary-color);
    border: 0;
    letter-spacing: 0;
    text-transform: capitalize;
    border-radius: 10px;
}

a {
    text-decoration: none;
}

/* Header Css End*/
/* Common BUTTONS start*/


.space-p-t {
    padding-top: 80px;
}

.space-p-b {
    padding-bottom: 80px;
}

.space-p-tb {
    padding: 80px 0;
}

.space-m-t {
    margin-top: 80px;
}

.space-m-b {
    margin-bottom: 80px;
}

.space-m-tb {
    margin: 80px 0;
}

.section-bg {
    background-color: var(--section-bg);
}

.section-bg-dark {
    background-color: var(--secondary-color);
}

/* Spacers End */
/* Common Title Css Start*/
.common-title {
    font-size: calc(23px + (38 - 23) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 600;
    color: var(--Black-color);
}

.common-title span {
    color: var(--primary-color);
}

.common-text {
    font-size: calc(12px + (15 - 12) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: var(--body-font-color);
   
}

.small-title {
    text-transform: uppercase;
    font-size: calc(12px + (15 - 12) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 600;
    /* color: var(--dark-blue); */
    position: relative;
    letter-spacing: 4px ;
    background: linear-gradient(to right, #44479f 0%, #c671f1 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    
}
.cm-btn {
    font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1920 - 300)));
    font-weight:500;
    color: var(--white-color);
    text-decoration: none;
    padding: 12px 40px;
    background-color: var(--primary-color);
    border: 0;
    letter-spacing: 0;
    text-transform: capitalize;
    border-radius: 5px;
    max-width:280px;


}
.bdr-btn {
    font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    color: var(--white-color);
    text-decoration: none;
    padding: 12px 40px;
    background-color: transparent;
    border: 2px solid var(--white-color);
    letter-spacing: 0;
    text-transform: capitalize;
    border-radius: 5px;
    max-width: 280px;
}
.blkbdr-btn {
    font-size: calc(18px + (20 - 18) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    color: var(--Black-color);
    text-decoration: none;
    padding: 12px 15px;
    background-color: transparent;
    border: 2px solid #bdbdbd;
    letter-spacing: 0;
    text-transform: uppercase;
    border-radius: 5px;
    max-width: 280px;
}
/* Common Title Css End*/
/* Home Page Css STart*/
.lp-banner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 750px;
    position: relative;
  /*  display: flex;
    align-items: center;*/
    padding-top: 70px;
    padding-bottom: 0;
    z-index: 99;
}

.lp-banner h1 {
  font-size: calc(30px + (44 - 30) * ((100vw - 300px) / (1920 - 300)));
  font-weight: 700;
  color: var(--Black-color);
  margin-bottom:20px;
}

.lp-banner h1 span {
  color:var(--primary-color);
 }

.lp-banner h4 {
/*  font-size: calc(22px + (37 - 22) * ((100vw - 300px) / (1920 - 300)));*/
    font-size: calc(22px + (30 - 22) * ((100vw - 300px) / (1920 - 300)));
  font-weight: 400;
  color: var(--primary-color);
  margin-bottom: 8px;
}
.lp-banner .banner-list{
    padding:0;
    margin:10px 0 20px;
}
.lp-banner .banner-list li{
  list-style:none;
  font-size: calc(12px + (18 - 12) * ((100vw - 300px) / (1920 - 300)));
  font-weight:500;
  color: var(--body-font-color);
  margin-bottom:15px;
  padding-left:25px;
  position:relative;
}
.lp-banner .banner-list li:before{
    content:"";
    background-image:url('/assets/images/icons/mark.webp');
    background-repeat:no-repeat;
    background-size:contain;
    width:13px;
    height:13px;
    position:absolute;
    left:0;
    top:8px;

}
.lp-banner p {
  font-size: calc(12px + (17 - 12) * ((100vw - 300px) / (1920 - 300)));
  font-weight: 400;
  color: var(--body-font-color);
  margin-bottom: 20px;
  
}

.lp-banner-btn {
    max-width: 200px;
}

.lp-banner a {
    background-color: var(--secondary-color);
    border-radius: 0;
    border: 0;
    padding: 12px 35px;
    font-size: calc(15px + (18 - 15) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: var(--white-color);
    text-decoration: none;
    /*max-width: 280px;*/
    text-align: center;
}



.lp-banner form {
    padding: 04px 5px;
    background-color: var(--white-color);
    border:1px solid var(--primary-color);
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 16px 0px rgba(76, 87, 95, 0.29);
  

}
.lp-banner input,
.lp-banner select {
    width: 100%;
    height: 50px;
    border: 0;
    border-right: 1px solid #e6e6e6;
    border-radius: 0;
    margin-bottom: 0;
    font-size:14px;
    font-weight: 400;
    color: var(--Black-color);
    padding:5px 12px;
}

.lp-banner textarea {
    width: 100%;
    height: 80px;
    border: 0;
    border-radius: 10px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    color: var(--primary-color);
    padding: 8px 20px;
}

.lp-banner .frm-sbt {
    font-size: calc(14px + (17 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    color: var(--white-color);
    text-decoration: none;
    padding: 12px 30px;
    background-color: var(--primary-color);
    border: 0;
    letter-spacing: 0;
    text-transform: capitalize;
    border-radius: 5px;
    width:100%;
}
.lp-banner input::placeholder {
    color: #111;
    opacity:0.6;
    
}
.lp-banner-img{
    position:relative;
    bottom:0;
    
}
/* Home Page Banner*/
/* Blue Cta Css Start */
.blue-cta {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 325px;
    position: relative;
}
.blue-cta h3{
    color:var(--white-color);
    padding-top:40px;
}
.blue-cta .bdr-btn{
    padding:12px 60px;
}
/* Blue Cta Css Start */
/* Offer Section  Css Start */
.offer-sec{
    position:relative;
}
.oft{
    margin-top:-75px;
}
.increase-box {
    border: 1px solid var(--secondary-color);
    /* min-height: 377px;*/
     min-height: 515px;
    border-radius: 8px;
    position: relative;
    margin-bottom: 30px;
    background-color: var(--white-color);
    padding: 30px 25px;
}
.increase-box .increas-icon{
    margin:30px 0 25px;
}
.increase-box .increas-text span{
    display:block;
    font-size: calc(18px + (20 - 18) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    margin-bottom:15px;
    color:var(--Black-color);
}
.increase-box .increas-text p{
    display:block;
    font-size: calc(14px + (16 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color:#444444;
    margin-bottom:15px;
}

.offer-sec .nav-pills .nav-link {
    background-color: var(--primary-color);
    color: var(--white-color);
    font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 500;
    padding:12px 45px; 
    margin-bottom:20px;
    width:100%;
}
.offer-sec .nav-pills .nav-link.active, .nav-pills .show > .nav-link{
    background-color:var(--secondary-color);
}
.btn-holder{
    display:flex;
    margin-top:40px;
    text-align:center;
    
}

.beg-btn{
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
}

.btn-holder a {
    margin: 0 15px 20px 0;
    flex: 1;
}
.tab-content p {
    font-size: calc(14px +(18 - 14)*(100vw - 320px) /(1920 - 320));
    color:var(--body-font-color);
}

.blue-text {
    color: #0d5ef4 !important;
}

/* Offer Section Css End */
/* Counter Section Css Start */
.counter-sec {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 325px;
    position: relative;
}
.count-box{
    background-color:var(--primary-color);
    border:0;
    margin-bottom:15px;
    min-height:140px;
    padding:40px 25px;
    position:relative;
    text-align:center;
    height:100%;

}
.count-box .count{
    font-size: calc(30px + (40 - 30) * (100vw - 320px) / (1920 - 320));
    color:var(--white-color);
    font-weight:600;
}
.count-box h6{
    font-size: calc(20px + (26 - 20) * (100vw - 320px) / (1920 - 320));
    color:var(--white-color);
    font-weight:400;
}
.bx1{
    border-radius:50px 0 50px 0;
}
.bx2 {
    border-radius:50px 0 50px 0;
}
.bx3 {
    border-radius:0 50px 0 50px;
}
.bx4 {
    border-radius:0 50px 0 50px;
}
.percent {
    position: relative;
}
.percent::before {
    content: "+";
    position: absolute;
    font-size: calc(30px +(44 - 30)*(100vw - 320px) /(1920 - 320));
    display: inline-block;
    right: -30px;
}

/* Counter Section Css End */
/* Seal Section Css Start*/
.seal-sec{
    position:relative;
}
.seal-box {
    position: relative;
    background-color: var(--primary-color);
    padding: 30px 25px;
    border: 0;
    border-radius: 20px;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-around;
}
.seal-box h5{
    font-size: calc(20px + (30 - 20) * (100vw - 320px) / (1920 - 320));
    color:var(--white-color);
    font-weight:600;
}
.seal-box p{
    font-size: calc(13px + (16 - 13) * (100vw - 320px) / (1920 - 320));
    color:var(--white-color);
    font-weight:400;
    margin-bottom:47px;
}
.beco-box {
    background-color: #f7f9fd;
    padding:32px 25px;
    border: 0;
    border-radius: 20px;
}
.bluebg {
    background-color: #effafe;
    padding: 40px 25px;
    border: 0;
    border-radius: 20px;
}
.beco-box h4 {
    font-size: calc(20px + (30 - 20) * (100vw - 320px) / (1920 - 320));
    color: var(--Black-color);
    font-weight: 600;
    margin-bottom:10px;
}
.beco-box p {
    font-size: calc(13px + (16 - 13) * (100vw - 320px) / (1920 - 320));
    color: var(--Black-color);
    font-weight: 400;
}
.bcom-list {
    padding: 0;
    margin: 10px 0 20px;
}
.bcom-list li{
  list-style:none;
  font-size: calc(14px + (16 - 14) * ((100vw - 300px) / (1920 - 300)));
  font-weight:600;
  color: var(--body-font-color);
  margin-bottom:15px;
  padding-left:25px;
  position:relative;
}
.bcom-list li:before{
    content:"\f111";
    font-family:"Fontawesome";
    font-size:12px;
    color:var(--primary-color);
    position:absolute;
    left:0;
    top:4px;

}
/*.beco-box .beco-box-img img{
    width:100%;
}*/
/* Seal Section Css Start*/
/* Reowned Section Css Start*/
.renowned-sec{
    position:relative;
}
.renowned-slider .item{
    display:flex;
    align-items:center;
    justify-content:center;
}
/* Reowned Section Css End*/

/* Team Section Css Start */
.team-sec {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.team-item{
    position:relative;
}
.team-item .team-img{
    position:relative;
}
.team-item .team-text{
    position: absolute;
    background-color: var(--primary-color);
    max-width: 220px;
    min-height: 110px;
    top: -138px;
    padding: 16px;
    border-radius: 20px;
    right: 0px;
    display:none;
}

    .team-item .team-text::before {
        content: "";
        width: 0;
        height: 0;
        border-top: 30px solid var(--primary-color);
        border-right: 30px solid transparent;
        position: absolute;
        bottom: -28px;
        left: 49px;
        right: 0;
        margin: 0 auto;
    }
.team-item .team-text span{
  font-size:calc(19px + (23 - 19) * ((100vw - 300px) / (1920 - 300)));
  font-weight:bold;
  color:var(--white-color);
  text-align:center;
}
.team-item .team-text label{
  font-size:calc(16px + (18 - 16) * ((100vw - 300px) / (1920 - 300)));
  font-weight:400;
  color:var(--white-color);
  text-align:center;
}
.team-slider .slick-list{
    padding-top:150px;
}
.team-item:hover .team-text{
    display:block;
}
.testimonail-item p {
    font-size: calc(13px + (16 - 13) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: var(--white-color);
    margin-bottom:25px;
}
.testimonail-item .profile-box{
    display:flex;
    align-items:center;
}
.testimonail-item .profile-box .profile-img{
    margin-right:20px;
}
.testimonail-item .profile-box .profile-img img{
    width:70px;
    height:70px;
}
.testimonail-item .profile-box .profile-text span {
    display:block;
    font-size: calc(13px + (16 - 13) * ((100vw - 300px) / (1920 - 300)));
    font-weight:400;
    color: var(--white-color);
}
.testimonail-item .profile-box .profile-text label {
    font-size: calc(13px + (16 - 13) * ((100vw - 300px) / (1920 - 300)));
    font-weight:400;
    color: #ff8f35;
}
.testimonail-nav-button {
    position: relative;
    max-width: 150px;
    /* margin: 0 auto; */
    top: -30px;
    margin-left: auto;
}
.testimonail-nav-button button{
    background-color:var(--primary-color);
    border:0;
    width:30px;
    height:30px;
}
.testimonail-nav-button button svg{
    color:var(--white-color);
}

/* Team Section Css End */
/* Testimonail Section Css Start*/
.testmonial-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.testmonial-bg h3{
    color:var(--white-color);
    margin-bottom:20px;
}
.testmonial-bg p{
    color:var(--white-color);
    margin-bottom:20px;
}
.testmonial-bg .blkbdr-btn{
    color:var(--white-color);
    border:1px solid var(--primary-color);
}
.testmonial-form {
    background-color: #0d244b;
    border:1px solid var(--primary-color);
    border-radius:10px;
    max-width:500px;
    margin:0 auto;
    padding:40px 30px;
    position:relative;
}
.testmonial-form h4{
  font-size:calc(20px + (30 - 20) * ((100vw - 300px) / (1920 - 300)));
  font-weight:400;
  color:var(--white-color);
  text-align:center;
  margin-bottom:20px;
}
.testmonial-form input{
    border: 1px solid var(--primary-color);
    width:100%;
    height:50px;
    position:relative;
    padding:8px 20px;
    background-color:var(--secondary-color);
    border-radius:10px;
    margin-bottom:15px;
    color:#fff;

}

.testmonial-form .iti__selected-dial-code {
    color: #fff;
}

.testmonial-form .tt-fbtn {
    font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: var(--white-color);
    background-color: #f48935;
    width: 100%;
    border: 0;
    border-radius: 10px;
    text-decoration: none;
    padding: 12px 40px;
    text-align: center;
    text-transform: uppercase;
}
.testimonail-slider {
    position:relative;
}
/*.testimonail-slider:before {
    content: "";
    width: 50%;
    height: 5px;
    background-color: tomato;
    position: absolute;
    bottom: 0;

}*/
.testimonail-slider .slick-dots {
	display: flex;
    /* justify-content: center; */
    margin: 0;
    /* padding: 1rem 0; */
    list-style-type: none;
    position: absolute;
    bottom: -50px;
}
 .testimonail-slider .slick-dots li {
	 margin: 0;
    position: relative;
    display: inline-block;
    width: 90px;
    height: 22px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
 .testimonail-slider .slick-dots button {
        display: block;
        width: 100px;
        height: 5px;
        padding: 0;
        border: none;
        border-radius: 0;
        background-color: #ffffff;
        text-indent: -9999px;
    }
 .testimonail-slider .slick-dots li.slick-active button {
	 background-color: #ff8f35;
}
 
/*.end-to-end .slick-dots li button:before {
}*/
/* Testimonail Section Css End*/
/* Process Section Css Start*/
.process-sec {
    position: relative;
}
.sbt-box {
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 5.46px 0.54px rgba(35, 31, 32, 0.08);
  display:flex;
  align-items:center;
  margin-bottom:30px;
  max-width:480px;
  padding:20px 20px 20px 50px;

}
.sbt-box .sbt-icon{
    width:50px;
    height:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    border:0;
    border-radius:8px;
    background-color:var(--primary-color);
    margin-right:20px;
}
.sbt-box .sbt-text{
    font-size:calc(15px + (20 - 15) * ((100vw - 300px) / (1920 - 300)));
    font-weight:600;
    color:var(--Black-color);
    padding-left:20px;
}
.process-left {
    max-width: 550px;
    margin-left: auto;
    position:relative;
}
.process-left::before{
    content:"";
    background-color:#dce7fc;
    height:520px;
    position:absolute;
    left:-50px;
    top:-25px;
    z-index:-1;
    width:80%;
    border:0;
    border-radius:20px 0 0 20px;
}
/* Process Section Css End*/

/* Quick Section Css Start*/
.quick-sec {
    position: relative;
    background-color: #fbfcfe;
}
.box-blue{
    background-color:var(--primary-color);
    border:0;
    border-radius:15px;
    padding:20px 25px; 
}
.box-blue h5{
    font-size:calc(18px + (30 - 20) * ((100vw - 300px) / (1920 - 300)));
    font-weight:600;
    color:var(--white-color);
}
    .box-blue a {
        font-size: calc(13px + (18 - 13) * ((100vw - 300px) / (1920 - 300)));
        font-weight: 400;
        color: var(--white-color);
        text-decoration: none;
        gap: 10px;
        display: flex;
        align-items: center;
    }
.box-blue a img{
    margin-right:10px;
}
.accordion-item {
    
    border-radius: 10px !important;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 5.46px 0.54px rgba(35, 31, 32, 0.08);
    margin-bottom: 10px;
}
.accordion-item button{
     border-radius: 10px!important;
     background-color:var(--white-color)!important;
     border: 1px solid rgb(174, 174, 174);
    font-size:calc(18px + (22 - 18) * ((100vw - 300px) / (1920 - 300)));
    font-weight:500;
}
.accordion-item .accordion-body{
    background-color:#edf3fe!important;
    border-radius:0!important;
    color:#353434;
    font-size:calc(14px + (16 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-weight:500;
}
/* Quick Section Css End*/
.tt-page {
    margin-top:60px;
    margin-bottom:40px;
}

.tt-page h1{
    font-size: 32px;
}

.tt-page h3, .tt-page h2 {
    font-size: 24px;
}
/* Modal Css Start*/
/*Popup*/
.modal-open {
    padding-right: 0 !important;
}

.modal-body {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--secondary-color);
    background-image: url('/assets/images/popup-bg.webp');
    background-position: center;
    opacity: 1;
    position: relative;
}
.modal-body input {
    height:50px;
    padding:5px 12px;
    position:relative;
    width:100%;
}
.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
    filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(11%) hue-rotate(100deg) brightness(106%) contrast(104%);
}

/*Popup end*/
/* Modal Css End*/
/* Footer Section Css Start */
.main-footer {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 0 0px 0px 0;

}

.brgin-proecss-btns {
    font-size: 20px;
    margin-top: 23px;
    display: block;
    font-weight: 600;
}

.footer-logo{
    text-align: center;
    margin-bottom: 20px;
}
.footer-holder {
    display: grid;
    max-width: 300px;
    margin: 0 auto;
    align-items: center;
}
.footer-holder a{
    font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: var(--white-color);
    margin-bottom:5px;
}
.footer-holder a img{
    margin-right:10px;
    filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(12%) hue-rotate(240deg) brightness(104%) contrast(100%);
}
.copyright{
    margin-top:15px;
    padding-top:0;
    border-top:1px solid var(--white-color);
}

.main-footer p {
    font-size: calc(12px + (14 - 12) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color: #dce7fc;
    margin: 0;
}
.privacy-list{
    display: flex;
    padding: 0;
    justify-content: end;
}
.privacy-list li{
   list-style: none;
   /*border-right: 1px solid #e6e6e6;*/
   padding:0 10px;
}

.privacy-list li a{
   font-size: calc(12px + (14 - 12) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400;
    color:#dce7fc; 
    text-decoration: none;   
}
/* Footer Section Css End */


/* RESPONSIVE MEDIA QUERIES START */
@media(max-width:1400px) {
    .lp-banner-img img {
        height:53vw;
    }
    .lp-banner-img {
        position: relative;
        bottom: 0;
    }

}
@media(max-width:1300px) {
    .lp-banner-img {
        position: relative;
        bottom: 0;
    }
        .lp-banner-img img {
            height: 57vw;
        }
}
@media(max-width:1199px) {
    .lp-banner-img{
        display:none;
    }
    .lp-banner{
        padding-bottom:20px;
        min-height:auto;
    }
    .lp-banner input{
        border:0;
        border-bottom:1px solid #ccc;
    }
}

@media(max-width:991px) {
    .seal-img {
        display: flex;
        justify-content: center;
    }
    .btn-holder {
        display: grid;
    }
    .nav-pills {
        display: grid !important;
        justify-content:center !important;
    }
    .sbt-box .sbt-text{
        padding-left:0;
    }
}

@media(max-width:767px) {
    .process-left{
        margin-top:90px;
    }
    .count-box {
        height: auto;
    }
    .increase-box {
        min-height: auto;
    }
    .team-item .team-img {
        display: flex;
        justify-content: center
    }
    .team-item .team-text{
        right:-100px;
        left:0;
        margin:0 auto;
    }
    .blue-cta {
        min-height: 220px;
    }
    .header-right {
        display: none;
    }
   
    .sbt-box {
        padding: 20px 20px 20px 15px;
    }
   
    .space-p-tb{
        padding:40px 0;
    }
    .testmonial-form .tt-fbtn {
        padding: 12px 26px;
    }
    .counter-sec{
        min-height:auto;
    }
    .logo{
        padding-left:20px;
    }
    .testimonail-slider .slick-dots{
    display:none;
    }
}

@media(max-width:575px) {
    .team-sec{
        display:none;
    }
}
